body {
	margin:0;
	background-color:#F0EFEB;
	background-image:url(images/fond2.png);
	background-repeat:repeat-x;
	color:#444;
	text-align:justify;
	line-height:20px;
	letter-spacing:0.3px;
	font-size:16px;
	font-family:"Myriad Pro", "Trebuchet MS", Georgia, Arial, Helvetica, sans-serif;
}


a:link, a:visited {
	color:#ef5b11; text-decoration:none;
}

a:hover, a:active {
	color:#ef5b11; text-decoration:underline;
}


h1 {
	color:#898989;
	font-size:26px;
	text-align:left;
	letter-spacing:0.5px;
	margin-top:35px;
	margin-bottom:35px;
}

h1 span	{
	color:#444;
}

h2 {
	color:#ef5b11;
	font-size:14px;
	text-align:left;
	letter-spacing:0.5px;
	padding-left:50px;
}



.logo { 
  float: left;
  position: absolute;
  width: 180px;
  margin-top: 25px;
  margin-left: 20px;
}



.float {
float:left;
}


/* INCLURE UNE POLICE SPÉCIALE */
@font-face {
    font-family: 'gnuolane';
    src: url('font-face/gnuolane.eot');
    src: url('font-face/gnuolane.eot?#iefix') format('embedded-opentype'),
         url('font-face/gnuolane.woff2') format('woff2'),
         url('font-face/gnuolane.woff') format('woff'),
         url('font-face/gnuolane.ttf') format('truetype'),
         url('font-face/gnuolane.svg#gnuolane') format('svg');
    font-weight: normal;
    font-style: normal;
}


/* PERMET D'ARRÊTER LES ÉLÉMENTS DE LA PAGE JUSTE AVANT LE LOGO LORS DU RÉTRÉCISSEMENT DE LA FENÊTRE */
#conteneur{
margin:0 0 0 200px;
}

/* HEADER */
#header {
	height:400px;
}



#header-menu {
	width:854px;
	margin:0 auto;
}



/* CORPS DE LA PAGE */
#page {
	width:850px;
	margin-left:auto;
	margin-right:auto;
	margin-top:80px;
	margin-bottom:50px;
}



/* MENU PRINCIPAL */
#nav {
 height:60px;
 padding-top:0;
}

#nav ul {
	list-style-type:none;
	padding:0;
	overflow:hidden;
	letter-spacing: 0.88px;
	font-weight:normal;
	font-size:18px;
	font-family:gnuolane, steelfish, "bebas_neueregular", Tahoma, Helvetica, Arial, sans-serif;
	float:right;
}

/*Placer le menu horizontalement*/
#nav li {
	float:left;
}

/*Sous-menus en liste verticale*/
#nav li:hover ul li {
 float:none;
}

/*Pour faire disparaître les sous-menus*/
#nav ul li ul {
 display:none;
}

/*Comportement au survol*/
#nav ul li:hover ul {
 display:block;
}

/*Pour que les sous-menus se superposent au reste de la page sans décaler les éléments vers le bas*/
#nav li ul {
 position:absolute;
 padding-top:5px;

}
 
/*Styles liens menus*/
#nav a:link {
	color:#eee;
	display:block;
	background-color:none;
	padding:10px;
	text-decoration:none;
	text-transform:uppercase;
}

/*Styles liens menus visités*/
#nav a:visited {
	color:#eee;
	display:block;
	background-color:none;
	text-decoration:none;
	text-transform:uppercase;
}

/*Styles liens menus au survol*/		
#nav a:hover {
	background-color:none;
	color:#ef5b11;
}

/*Styles liens menus actifs*/
#nav a:active {
	background-color:none;
	color:#ef5b11;
}

/*Styles liens sous-menus*/	
#nav li ul li a:link {
	color:#1b1b1b;
	display:block;
	width:180px;
	background-color:#e0e0e0;
	text-align:left;
	padding:8px;
	text-decoration:none;
	text-transform:uppercase;
	border-bottom:1px solid #eeeeee;
	font-family:"Myriad Pro", "Trebuchet MS", Helvetica, Tahoma, sans-serif;	
	font-stretch:normal;
	font-size:12px;
	
	-webkit-transition-property: background-color;
	-webkit-transition-duration: 100ms;
	
	-moz-transition-property: background-color;
	-moz-transition-duration: 100ms;
				
	transition-property: background-color;
	transition-duration: 100ms;
}	


/*Styles liens sous-menus visités*/
#nav li ul li a:visited {
	color:#1b1b1b;
	display:block;
	text-align:left;
	text-decoration:none;
	text-transform:uppercase;
	border-bottom:1px solid #eeeeee;
}


/*Styles liens sous-menus au survol*/		
#nav li ul li a:hover {
	background-color:#a6a6a6;
	color:#ffffff;
}
/*FIN DU MENU*/





/* ENCADRÉS */
.encadre1 {
  	width: 730px;
	padding-left: 45px;
	padding-right:45px;
	padding-top: 15px;
	padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	border-style: solid;
	border-width: 1px;
	border-color:#bbb;
	background-color: #fafafa;
	color:#444;
	text-align: justify;
	-webkit-border-bottom: 6px;
	   -moz-border-radius: 6px;
			border-radius: 6px;
}


#bandeau-footer {
	height: 30px;
 	padding-top: 10px;
 	background-color: #f2f2f2;
	background-image:url(images/fond4.png);
	background-repeat:repeat-x;
}

#contenu-footer {
	width:800px; margin:0 auto 0 auto;
	text-align:center;
	font-size:12px;
	color: #ccc;
}




